#wa-compsubpage-jxk2fbl41pup60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffcc00;padding:20px 20px 20px 20px;}
#wa-compsubpage-jxk2fbl41pup60>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxk2fbl41pup60>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxk2fbl41puuhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxk2fbl41puuhc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxk2fbl41puuhc>.wa-container-vspacer {height:0px;}
#wa-comptext-jxk2fbl43spmeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fbl43spqg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jxk2fbl43sptt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fbwu1hckag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxk2fbl43x33bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffcc00;padding:0px 0px 0px 0px;}
#wa-container-jxk2fbl43x33bc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fbl43x33bc>.wa-container-vspacer {height:0px;}
#wa-container-jxk2fbl43x3gqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2fbl43x3gqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fbl43x3gqo>.wa-container-vspacer {height:0px;}
#wa-container-jxk2fbl43x3jfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2fbl43x3jfc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fbl43x3jfc>.wa-container-vspacer {height:0px;}
#wa-container-jxk2fbl43x3kbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2fbl43x3kbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fbl43x3kbk>.wa-container-vspacer {height:0px;}
#wa-container-jxk2fbl43x3oso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2fbl43x3oso>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fbl43x3oso>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jxk2fbl43tvmpk {margin: -0px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jxk2fbl43tvmpk {margin:0px -0px;}
#wa-image-gallery-row-jxk2fbl43tvmpk>div {padding: 0px;}
#wa-row-jxk2fbl43smss0 {margin:0px 0px;}
#wa-row-jxk2fbl43smss0>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smsyg {margin:0px 0px;}
#wa-row-jxk2fbl43smsyg>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smt4w {margin:0px 0px;}
#wa-row-jxk2fbl43smt4w>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smto8 {margin:0px 0px;}
#wa-row-jxk2fbl43smto8>div {padding: 0px 0px;}
#wa-row-jxk2fbl43tespk>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbl43tetzs>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbl43teu5k>.wa-item-rowspacer {height:600px;}
#wa-row-jxk2fbl43teuso>.wa-item-rowspacer {height:40px;}
#wa-row-jxk2fbl43teuyg>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3tet6w>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbwu3tevrc>.wa-item-rowspacer {height:20px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default {background-color:#ffffff; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-brand, [id^=wa-compmenu-jxk2fbuf1qjcao].navbar-nav li a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#000000;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffcc00;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a:focus {color:#3f9118; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jxk2fbuf1qjcao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .wa-brand-logo {padding-right:10px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jxk2fbuf1qjcao].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxk2fbl43smss0 {margin:0px 0px;}
#wa-row-jxk2fbl43smss0>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smsyg {margin:0px 0px;}
#wa-row-jxk2fbl43smsyg>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smt4w {margin:0px 0px;}
#wa-row-jxk2fbl43smt4w>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smto8 {margin:0px 0px;}
#wa-row-jxk2fbl43smto8>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxk2fbl43smss0 {margin:0px 0px;}
#wa-row-jxk2fbl43smss0>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smsyg {margin:0px 0px;}
#wa-row-jxk2fbl43smsyg>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smt4w {margin:0px 0px;}
#wa-row-jxk2fbl43smt4w>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smto8 {margin:0px 0px;}
#wa-row-jxk2fbl43smto8>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxk2fbl43smss0 {margin:0px 0px;}
#wa-row-jxk2fbl43smss0>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smsyg {margin:0px 0px;}
#wa-row-jxk2fbl43smsyg>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smt4w {margin:0px 0px;}
#wa-row-jxk2fbl43smt4w>div {padding: 0px 0px;}
#wa-row-jxk2fbl43smto8 {margin:0px 0px;}
#wa-row-jxk2fbl43smto8>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
